echo off
rem Script to display menu to browse or print readme.txt, or exit to opsys.
rem Called by CAC setup program.
rem Vers. 2.0, R.Haven, 11/16/95
echo.
echo.
echo.
echo.
echo            _______________________________________________________
echo.           !                                                     !
echo            !  College Aid Calculator installation is complete!   !
echo            !  We suggest that you read the README.TXT file next. !
echo            !  You may browse it on screen or print it out.       !
echo.           !                                                     !
echo            !  Please enter the letter of your choice:            !
echo.           !                                                     !
echo            !          A. Display README.TXT on screen            !
echo            !          B. Print README.TXT                        !
echo            !          C. Quit                                    !
echo            !_____________________________________________________!
echo.
choice /C:ABC .                     Your choice
if errorlevel 3 goto end
if errorlevel 2 goto prnt
if errorlevel 1 goto mor
:mor
echo.
echo Type [Spacebar] to advance to next README.TXT screen
echo.
echo Type [Ctrl] and [C] to Exit
echo.
pause
type c:\col_aid\readme.txt | more
pause
goto end
:prnt
echo.
echo Make sure that your printer is ready
echo.
echo If not, type [Ctrl] and [C] to abort now...
pause
type c:\col_aid\readme.txt > prn
:end
echo on



